# My shitty Tomato sauce 🍅
##Saute I
- butter
- onion
##Saute II
- ginger, thick chunk
###Spices
- garam masala, 1 tsp
- turmeric, 1 tsp
- chilli, 1 mssp
- salt, 1 tsp

##Cook
- dry tomatoes, 1 can
- water, 2 cans
- garlic, 3 cloves
- cilantro
- sugar, 1 tsp